VI Package Manager 2017から.vipファイルを起動できない

更新しました Jan 30, 2019

使用製品

Software

  • JKI VI Package Manager

問題

VI Package Manager (VIPM) 2017で当社のために開発された.vipファイルを開いてインストールする必要があります。 これは、以前はWindows 7マシンで動作していましたが、現在Windows 10マシンでは動作しません。 どうすればこの.vipファイルを開いたりインストールしたりすることができますか?

解決策

VI Package Managerを2018バージョンにアップグレードする必要があります。

この記事はお役に立ちましたか?

いいえ